---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: aarch64
  version: 3.23.1
  flavor: alpine-rpi
  file: alpine-rpi-3.23.1-aarch64.tar.gz
  iso: alpine-rpi-3.23.1-aarch64.tar.gz
  date: 2025-12-16
  time: 20:29:30
  size: 90680364
  sha256: 082cbb35b53c88a0fda500a646432fbf350e71e93e4bb7a6b38f77818e00c76c
  sha512: 1a5fb310c1672cccb59a53acf828967922a7f3249908b1888fe53c29ef42c7d47e3740559eaf98b1ee42d59310d24df36cc470208e986131d5e85e52f8622836
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: aarch64
  version: 3.23.1
  flavor: alpine-rpi
  file: alpine-rpi-3.23.1-aarch64.img.gz
  iso: alpine-rpi-3.23.1-aarch64.img.gz
  date: 2025-12-16
  time: 20:29:32
  size: 90781473
  sha256: 034a6dcbd1147221029e6248d8ad182f8743b2f8c88ac04e3125314607dbd32b
  sha512: 7809b8289e0b8b7eefb2dff0c4ca96d358286c55c00b8093c69e06c8f39f38b46543bc4fff7917b9e9fee81c521c6f59fa9037a28eb5be938c81f4539822fd79
  extracted_size: 136314880
  extracted_sha256: 6edd7c9abaf4cf8271f1b695a0789cb894eddbe7a398f018a07e1be4e813b93c
  extracted_sha512: f08fe52aa27e5f475c4272409c2000da66bab536b7de0afb510b5ad757ab66969d2be10efbb0f698cc721306e3962005f7a83ae89f3a13ae905628c6c373ae21
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: aarch64
  version: 3.23.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.1-aarch64.tar.gz
  iso: alpine-minirootfs-3.23.1-aarch64.tar.gz
  date: 2025-12-16
  time: 20:29:36
  size: 4402146
  sha256: 003bd2c7d27b6437471bae5ff9aedd18ef125cc33b3625c0d4afbe98c6584f25
  sha512: 9c0148cbef473c3b96bbf017e68ed6f2561232d259a30f07cda5b682ab5afb924a01a9ad167d166c52840a7c6d7ce5b2044e8dc2c0f94d0f939e322b0d93c821
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.1
  flavor: alpine-netboot
  file: alpine-netboot-3.23.1-aarch64.tar.gz
  iso: alpine-netboot-3.23.1-aarch64.tar.gz
  date: 2025-12-16
  time: 20:30:54
  size: 421543556
  sha256: 85952ddc563df292344db901d6e85fe957d091ecdd985b15fe3c334f382a981d
  sha512: f1d111cad67062352f6ba3585c1e99a942ebc845c4be4ef9247de1b74f197438236b100ced68a3b491c95edc008804a10365e949bc387dd3082e72a991df2da3
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: aarch64
  version: 3.23.1
  flavor: alpine-standard
  file: alpine-standard-3.23.1-aarch64.iso
  iso: alpine-standard-3.23.1-aarch64.iso
  date: 2025-12-16
  time: 20:31:36
  size: 387221504
  sha256: e052e8c6aa57ae2c2b7a163706622bb5606094e58a75ba962d9e91769f5e59fb
  sha512: 9c93d96e1fcb259e75f13c992e580548d2947afe1d9fa6f5b4bfdb1ed63357209288ad35cd72abd47b687912f60a9bc8d24e6f6f7b300c4595ebb1ab17f43c9e
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: aarch64
  version: 3.23.1
  flavor: alpine-virt
  file: alpine-virt-3.23.1-aarch64.iso
  iso: alpine-virt-3.23.1-aarch64.iso
  date: 2025-12-16
  time: 20:31:47
  size: 93667328
  sha256: a478cbeb284d28cf0d2cc574f78df39053870fb8f8da36beb3a08ae5760d5c2a
  sha512: d85ac37b70378a0bb25b634228bf42737603945520cf15709def202da41ab4cc8a1cc28da67e35e2b9ab13b458ae6d9c37e3646d1cbdeab393677bf9b0246c12
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.1
  flavor: alpine-uboot
  file: alpine-uboot-3.23.1-aarch64.tar.gz
  iso: alpine-uboot-3.23.1-aarch64.tar.gz
  date: 2025-12-16
  time: 20:32:51
  size: 480016172
  sha256: 479158e0365a9bcb254d31dea6fc3cc3799980ce43b8412c52ed93d6741aa1f0
  sha512: 8c70ec78b373acf41d96406ddcf2e201819cbb4f202bf80c1bca55216c2820e0a739211461df10c95cebae0fdd4439f94528eadb1f9a61232dc72d5e0789c0d5
